{
  "alfredsnippet" : {
    "snippet" : "# Created by `Gia` on {isodate:yyyy-MM-dd HH:mm:ss}",
    "uid" : "01DB8DA0-625E-4A6E-B7DC-2E814D3B6EA1",
    "name" : "created_by_gia_on_datetime",
    "keyword" : "cbyg"
  }
}